[298E_crisp_partcloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.550000
Car_Ambient_Lighting = 1.610000
Car_Diffuse_Lighting = 1.410000
Car_Lighting = 1.700000
Car_Shadow_Alpha = 0.290000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 4.700000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.570000
FogBlue = 0.700000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 400.000000
Greenstein_Value = 0.8500000
Inscattering = 0.650300
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.030050
SkyboxName = Evening_clear
SkyboxSaturation = 0.570000
Skybox_Scale = 110.330001
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = -0.230000 -0.158888 0.38000
SunOffset = 3.0000000
Sun_Intensity = 66.000000
SuperbowlFogEnd = 2200.000000
SuperbowlFogStart = -6880.000000
Superbowl_Scale = 0.401000
Terrain_Reflectance = 0.114200
Terrain_Reflectance_Blue = 0.530000
Terrain_Reflectance_Green = 0.530000
Terrain_Reflectance_Red = 0.540000
Turbidity = 0.6
UseFog = false

[298E_norain_lightcloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.550000
Car_Ambient_Lighting = 1.610000
Car_Diffuse_Lighting = 1.410000
Car_Lighting = 1.700000
Car_Shadow_Alpha = 0.290000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 20.700000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.542000
FogBlue = 0.700000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 400.000000
Greenstein_Value = 0.8000000
Inscattering = 0.834800
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.030050
SkyboxName = Evening_clear
SkyboxSaturation = 0.0
Skybox_Scale = 98.330001
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = -0.230000 -0.158888 0.38000
SunOffset = 7.0000000
Sun_Intensity = 60.000000
SuperbowlFogEnd = 2200.000000
SuperbowlFogStart = -6880.000000
Superbowl_Scale = 0.401000
Terrain_Reflectance = 0.130000
Terrain_Reflectance_Blue = 0.530000
Terrain_Reflectance_Green = 0.530000
Terrain_Reflectance_Red = 0.540000
Turbidity = 0.6
UseFog = false

[298O_E_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.480000
Car_Ambient_Lighting = 1.730000
Car_Diffuse_Lighting = 1.880000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.350000
FogBlue = 0.664117
FogEnd = 1915.000000
FogGreen = 0.612000
FogRed = 0.580600
FogStart = -50.009998
Greenstein_Value = 1.000000
Inscattering = 0.250000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.660140
SkyboxName = Morning_clear
SkyboxSaturation = 0.130000
Skybox_Scale = 100.000000
Specular_Alpha = 0.230000
Specular_Glossiness = 4.000000
SunDir = -0.230000 -0.158888 0.38000
SunOffset = 8.000000
Sun_Intensity = 38.000000
SuperbowlFogEnd = 2020.000000
SuperbowlFogStart = -6490.000000
Superbowl_Scale = 0.100000
Terrain_Reflectance = 0.151000
Terrain_Reflectance_Blue = 0.570392
Terrain_Reflectance_Green = 0.570000
Terrain_Reflectance_Red = 0.562549
Turbidity = 0.1
UseFog = true

[298O_E_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.630000
Car_Diffuse_Lighting = 1.780000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.450000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.307000
FogBlue = 0.694117
FogEnd = 570.000000
FogGreen = 0.674509
FogRed = 0.639215
FogStart = 100.000008
Greenstein_Value = 1.000000
Inscattering = 0.220100
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.604000
SkyboxName = Morning_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 50.000000
Specular_Alpha = 0.230000
Specular_Glossiness = 4.000000
SunDir = -0.230000 -0.158888 0.38000
SunOffset = 5.000000
Sun_Intensity = 40.000000
SuperbowlFogEnd = 2020.000000
SuperbowlFogStart = -13490.000000
Superbowl_Scale = 0.100000
Terrain_Reflectance = 0.172000
Terrain_Reflectance_Blue = 0.580392
Terrain_Reflectance_Green = 0.592156
Terrain_Reflectance_Red = 0.572549
Turbidity = 0.1
UseFog = true

